Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10635/?format=api
{ "ob_id": 10635, "uuid": "c1fe290cd4093b56da44eeed40f38bef", "title": "ARSF - Flight GB07/12: Wytham Woods area", "abstract": "ARSF project GB07/12: Spectral analysis of UK peatland fires via airborne remote sensing: detection of flaming k-emission lines and mapping of plume trace gases. Led by: Martin Wooster, King's College London. Location: Northumbria, UK.\r\n\r\nBiomass burning worldwide releases significant amounts of greenhouse gases, and with the accompanying smoke aerosols can affect the local energy balance and climate globally. High intensity (flaming) fires produce predominantly carbon dioxide, whilst low intensity (smouldering) fires produce a wider range of products with more carbon monoxide, methane and other complex hydrocarbons. Whilst, in peatland, it is the overlying heather that is ignited during such fires, it is anticipated that the underlying carbon-rich peat also burns to some extent. \r\n\r\nWe intended to integrate a range of remote sensing techniques to monitor the proportions of the high and low intensity fires and try to quantify the amount of pyrogenic carbon conversion for a) a low energy prescribed peatland heather burn (Feb-March), b) an opportunistic higher energy accidental fire that commonly occurs during the summer (June-August). The results could have a major impact on understanding the effect of such burning on this important UK peatland habitat, which represents 90% of total terrestrial UK carbon reserves.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7046/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7047/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38543/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144615/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145120/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145121/?format=api" ] }